@echo off
REM Creates a fresh copy of the Sphinx-based code documentation, then
REM puts it in the docs sub-directory of the TestHelper main directory.
call make.bat clean
rmdir /S /Q ..\docs
call make.bat html
mkdir ..\docs
xcopy build\html ..\docs /C /H /E /R /S /K /Y
@echo on